@charset "utf-8";

/* CSS Document */

	/*  www.Traviskelleher.com  */

/* General elements */

body {
margin: 0px;
text-align: left;
font-family: Verdana, sans-serif;
background-color: #000;
background-image: url(../layout_imgs/blur.jpg);
background-attachment: fixed;
background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.thumbtext {
	position:relative;
	cursor: default;
	top:5px;
	color:#888877;
	font-size: 0.77em;
	line-height: 1.4em;
	margin-left:7px;
}

.thumbtext a{
	color:#99aa88;
	font-weight:normal;
	text-decoration:underline;
	font-size:12px;
}

.thumbtext strong {	color:#99aa88; }



p {
	color:#999E9D;
	font-size: 0.77em;
	line-height: 1.7em;
	margin:0px 0px 10px 0px;
}


a {
	color:#aabbaa;
	font-size: 0.77em;
	line-height: 1.7em;
	font-weight:bold;
}

a:hover{color: #fff;}

h2 {
	color:#99aa88;
	font-size: 17px;
	line-height: 1.7em;
	margin:10px 0px 6px 0px;
}

h3 {
	color:#99aa88;
	font-size: 14px;
	line-height: 1.7em;
	margin:0px 0px 5px 0px;
	font-weight:bold;
}

ul{
list-style-type: none;
padding: 0;
margin-top:10px;
margin-left: 0;

}

ul li{
	color:#aabbaa;
	font-size:13px;
	margin-bottom:10px;
}

#wrapper {
position:relative;
width:854px;
margin:0px auto;
padding-bottom:100px;
}

#midFrame {
position:relative;
display: inline-block;
background-image: url(../layout_imgs/tkbgmidblue.png);
width:854px;
margin:0px;
}

#header {
position:relative;
background-image: url(../layout_imgs/tkbgtopblue.png);
height:93px;
width:854px;
margin-top:60px;
}

#bgimagebottom {
position:relative;
background-image: url(../layout_imgs/tkbgbtmblue.png);
height:93px;
width:854px;
}

#footer {
position:relative;
width:398px;
top:50px;
left:439px;
}

.clear {
clear:both;
height:1px;
}

#content {
position:relative;
width:854px;
margin: 0px auto;
padding: 0px 0px;
min-height:80%;
}

.contentWide {
position:relative;
border-bottom:0px solid #aabbaa;
margin: 0px auto 0px auto;
width:756px;
padding: 0px 0px 15px 0px;
}

.widepost {
position:relative;
display: inline-block;
margin: 0px;
width:600px;
padding: 10px 0px 10px 4px;
}


.contentThumb {
position:relative;
border-bottom:0px solid #aabbaa;
margin: 0px auto 0px auto;
width:756px;
padding: 1px 0px 0px 8px;
}

.thumbPost {
position:relative;
border-bottom:0px solid #57493C;
margin: 0px auto 0px auto;
width:450px;
padding: 0px 0px 10px 0px;
}


#left_column {
position:relative;
min-height:400px;
left:50px;
float:left;
width:456px;
clear:right;
}

#right_column {
position:relative;
display: inline-block;
right:50px;
min-height:400px;
float:right;
padding: 0px 0px;
width:230px;
clear:right;
}

#formFrame {
position:relative;
display: inline-block;
background-image: url(../layout_imgs/mailback.png);
width:386px;
height:410px;
margin:0px;
padding:10px 15px;
}

#formThankyou {
position:relative;
height:200px;
width: 350px;
color:#fff;
top: 100px;
left: 43px;
font-size: 17px;
font-weight:bold;
}

.thumbcontainer {
position:relative;
left:10px;
width:799px;
padding:0px;
}


.projThumb {
position:relative;
display:inline;
width:226px;
height:220px;
margin:4px 0px 10px 39px;
float:left;
}

.projThumb:hover {
background-image: url(../layout_imgs/navBack.png);
}

.post {
position:relative;
border-bottom:0px solid #57493C;
margin: 0px auto 0px auto;
width:450px;
padding: 0px 0px 10px 0px;
}

.post a {
	color:#aabbaa;
	text-decoration:none;
	font-size:12px;
}


.right_module{
	width:230px;
	margin-bottom:10px;
	background-image: url('../layout_imgs/navBack.png');
	margin: 17px auto 5px auto;
	padding: 3px 0px 5px 0px;
	}

.right_module img{
	margin: 0px 2px;
	}

#logo {
position:relative;
height:80px;
width:250px;
}

img {border:none; margin:0px;}

/*--------------------------------------------

Global Navigation

---------------------------------------------*/

div#navWrap {
  position:relative;
  top:65px;
  left:465px;
  height:30px;
  width:375px;
  z-index:1;
  }

ul#mainNav {
  font-weight: normal;
  font-family: verdana;
  list-style: none;
  margin: 0;
  padding: 0;
  }

ul#mainNav li {

  float: left;
  margin: 0px;
  padding: 0px;
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: 17px;
  }

ul#mainNav a {

  float: left;
  display: block;
  text-decoration: none;
  padding: 3px 20px;
  color: #99aa88;
  border-bottom: none;
  font-weight:bold;

  }

ul#mainNav a:hover {

  text-decoration: none;
  border-bottom: 0px solid #555555;
  color: #FFF;

  }

/*ul#mainNav .active a {

background: #26201A;
color: #AA9684;
font-weight:bold;

  } */


body#navHome ul#mainNav li#home a,
body#navAbout ul#mainNav li#about a,
body#navPortfolio ul#mainNav li#portfolio a,
body#navBlog ul#mainNav li#blog a,
body#navResources ul#mainNav li#resources a
{
background-image: url(../layout_imgs/navBack.png);
color: #99aa88;
}


a:active, a:focus {
outline: 0

}

/*--- Sub Nav Tabs ---*/

#subNav {
position:relative;
border-bottom:0px solid #6C8097;
background-image: url(../layout_imgs/navBack.png);
margin: 0px auto 25px auto;
width:852px;
height:25px;
}

ul.form_tabs{
	clear: both;
	list-style:none;
	padding: 1px 0px 0px 53px;
	margin: 0px;
}

ul.form_tabs li{
	float: left;
}

ul.form_tabs li a{
	color: #99aa88;
	font-size:12px;
	display: inline;
	margin: 0px 25px 0px 0px;
	text-align: left;
	text-decoration:none;
	font-weight:bold;
	z-index: 1;
}

ul.form_tabs li a.active{
	color: #aabbaa;
	text-decoration:underline;
}

ul.form_tabs li a:hover{color: #fff; text-decoration: none;}

ul.form_tabs li a:hover.active{color: #aabbaa; text-decoration: underline;}

/*-- TAB CONENT --*/
.tab_content{
position:relative;
}

#sidebar {padding: 0px; display: inline-block;}

#sidebar p{color:#999E9D;
	margin:5px 5px 10px 10px;}

#sidebar p a{font-size:12px; color:#aabbaa; font-weight:bold; text-decoration:none;}
#sidebar p a:hover{color:#fff;}

#sidebar h3{
border-bottom:solid 1px #999E9D;
margin:5px;}

#sidebar ul {
  margin: 0;
  padding: 0 0 5px 0;
  }

#sidebar li {
  margin-bottom: 1px;
  list-style: none;
  font-size: 12pt;
  }

#sidebar li ul {
  padding: 0;
  }

#sidebar ul li a{
	display: block;
	color: # EBF3F3;
	padding: 2px 0px 5px 10px;
	width: 220px;
	font-weight: normal;
	text-decoration: none;
	z-index: 1;}

#sidebar ul li a:hover{color: #fff; background-image: url('../layout_imgs/navBack.png');}


.no_display{display: none;}


#shadowbox_title {
  border: 0px solid;
}

#shadowbox_info {
  border: 0px solid;
}

.linkTextRight a {
	position:relative;
	left:578px;
	text-decoration:none;
	}


.textBoxes input{ height: 18px; color:#aabbaa; background-color:#485357; border:solid 1px #373D3F; }
textarea{ color:#aabbaa; overflow:auto; background-color:#485357; padding:2px 3px 0px 3px; border:solid 1px #373D3F; }